\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "O what shall I do?"
	composer="John Wilbye (1574 – 1638)"
	arranger = "The Second set of English Madrigals (No. 6)"
	poet = "Transposed down a fourth"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "imslp"
	date = "Transcribed on September 11, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r2 a2. a4 a g a2. a4 g a bes a g2 g
  r4 a4. a8 g2 f4 e e d1
  r4 bes'4. bes8 a2 g4. g8 f4 e2 c' f, g a a
  r2 r4 d c a bes g a f e4. e8 d4 a' a8 g f e d4 bes' bes8 a g f e4 c' c8 bes a g a2. g8 f g2 f e e4 f2 g a a4 a2. a8 b c4. bes16 a g8 f g a bes4. a16 g f8 e f g a4. g16 f e8 d e f g4. f16 e d8 c d e f4. e16 d c4 a' g f e2. e4 f g a b cis2 d a1~a4 c b a g8 a b c d2. fis,4 g g fis1\fermata \doublebar
  r1 a4. g8 f4 e8 d cis2. d4 e f g e f2 e
  r1 d'4. c8 bes4 a8 g fis4 g a4. g8 g2 g1 f e2 d4 c d2 e c'1 bes a2 g4 f e2 f a1 g f2 e4 d e2 fis d'1 c bes2 a4 g g fis g2
  r2 r4 g a b c2 b a4. a8 g4 g fis fis e e d2. d4 d2 d fis e d1
  r1 r2 r4 d'8 d cis2 c b b a4 a2 a8 a g2 g fis f e1 d2 a'4 a d4. d8 c4 b a1 g2 b fis2. g4 a2 a cis, f e2. e4 fis1
  \endbar
}
}


cantuswords = \lyricmode {
  O what shall I do.
  or whi -- ther shall I turn me?
  Shall I make un -- to her eyes?
  shall I make un -- to her eyes?
  O no, they'll burn me!
  Shall I seal up my eyes and speak my part?
  Then in a flood of tears,
  then in a flood of tears,
  then in a flood of tears,
  I _ drown my heart.
  For tears being stopped will swell will _ swell _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  will swell for scope,
  Though they o'er- flow love,
  life and hope,
  By beau -- ty's eye _ _ _ _  I'll choose to die.

  
  At thy feet I _ fall,
  fair crea -- ture rich in beau -- ty.
  And for pi -- ty _ call,
  for pi -- ty call:
  O kill not love and du -- ty.
  O kill not love and du -- ty.
  O kill not love and du -- ty.
  O kill not love and du  -- _ ty.
  Let thy smooth tongue fan on my sense thy breath.
  To stay thine eye from burn -- ing me to death.
  But if mer -- cy be ex -- il -- ed
  From a thing so fair com -- pil -- ed,
  from a thing so fair com --  pil -- ed.
  Then pa -- tient -- ly
  By thee I'll die, I'll die.
}

% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

