\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "O what shall I do?"
	composer="John Wilbye (1574 – 1638)"
	arranger = "The Second set of English Madrigals (No. 6)"
	poet = "Transposed down a fourth"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "imslp"
	date = "Transcribed on September 11, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
\version "2.18.2"
tenornotes = {
  \relative c' {
  \clef "G_8"
  f2. e4 f4. e8 d c d4 cis2. e4 d c d8 e f4 e2 e
  r4 f4. f8 e2 d4 cis b8 cis d1
  r4 g4. g8 f2 e4. e8 d4 c a' f e d1 cis2. f4 g a f g e f d e4. d8 d2 cis4 d1
  r4 g4 g8 f e d c4 e a8 g f e f4. f8 e1 d2 cis2. cis4 d2 e f2. e8 d e4 f8 g a4. g16 f e8 d e f g4. f16 e d8 c d e f4. e16 d c8 b c d e4. d16 c b8 a b c d4. c16 b a4 f' e d cis2. c4 d e f g a2 g4 f2 e8 d e2 d4 a d c b g b a8 g a4 d b4. cis8 d1\fermata \doublebar
  e4 e a g8 f e4 e d f e2
  r2 r4 c d2. cis8 b cis2 f4. e8 d4 c8 bes a4 a' g bes a g2 fis4 g2 e1 d c2 b4 c c b c2 a'1 g f2 e4 a g2 a f1 e d2 cis4 d d cis d2 bes'1 a g2 fis4 bes a2 g4 b, c d e2. d4 e fis g2 fis e d4 d2 cis4 d2
  r4 a b4. a8 b c d2 cis8 b cis4 a'8 g fis2 f e e d4 e fis g a e4. f8 g4. f8 e d e2. d4 d2. cis8 b cis2 d1
  r2 r4 a'8 a fis2. fis4 g d e8 fis g2 fis8 e fis2 g g d2. e4 fis1 e2 d1 cis2 d1
  \endbar
}}

tenorwords = \lyricmode {
  O what shall I _ _ _  do.
  or whi -- ther shall _ I turn me?
  Shall I make un -- to her _ eyes?
  shall I make un -- to her eyes?
  O no, they'll burn me!
  Shall I seal up my eyes and speak my _ _ _  part?
  Then in a flood of tears,
  then in a flood of tears,
  I  drown my heart.
  For tears being stopped will _ swell  will _ swell _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  will swell for scope,
  Though they o'er- flow love,
  life love, life and _ _ hope.
  By beau -- ty's eye I'll choose to _ die,
  I'll choose to die.

  At thy feet I _ fall,
  fair crea -- ture rich in beau -- _ _  ty.
  And for pi -- ty _ call:
  O kill not love and du -- ty.
  O kill not love and du -- _ ty.
  O kill not love and du -- ty.
  O kill not love and du -- _ ty.
  O kill not love and du -- ty.
  Let thy smooth tongue fan on my sense thy breath.
  To stay thine eye from burn -- ing me _ _  to _ death.
  But if mer -- cy be ex -- il -- _ _ _  ed
  From a thing so fair _ _  com -- pil -- _ _ _  ed.
  from a thing so fair com --  pil -- _ _ _ _ _  ed.
  Then pa -- tient -- ly
  By thee I'll die.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

